Subject: Re: [ANNOUNCE] git-pasky-0.6.2 && heads-up on upcoming changes

From: "Joshua T. Corbin" <[email-masked]>
Date: Wed, 20 Apr 2005 17:58:18 -0400

On 20 April 2005 17:51, Mike Taht wrote:
> I keep thinking perversely that we need something as obtuse as possible
> in the unix tradition, but easy to type... git requires that the fingers
> move off the home row...
>
> how about "asdf" or "jkl"?  :)
>
> cg is singularly uncomfortable to type. I think that's why it isn't
> commonly used.....
Hmm...got to disagree, cg is perfectly comfortable to type here on my dvorak, 
whilst asdf ad jkl are uncomfortable deviations accross the board ;-)

-- 
Regards,
Joshua T. Corbin <[email-masked]>